.job-row{
  display:flex;
  padding-top:25px;
  padding-bottom:25px;
  border-bottom:1px solid gray;
  width:100%;
  padding-left:25px;
}

.job-row .job-title{
  flex:1;
}

.job-row .job-title .job-date{
  clear:both;
  color:#6B6FFF;
} 

.job-row  .job-title .job-name{
  font-size: 23pt;
  font-weight: bold;
}

.job-row .job-details{
  width: 200px; 
}

.job-row .job-details .job-details-item{
  clear:both;
}

.job-row .job-details .job-details-item .fa-dollar-sign{
  margin-left:6px;
  margin-right:2px
}

.job-row .job-details .job-details-item .fa-info{
  margin-left:6px;
  margin-right: 4px
}

@media (max-width: 540px){
  .job-row{
    flex-direction:column;
  }
}